## gost 0.1.0

=== debian/changelog ===
gost (0.1.0-2) unstable; urgency=medium

  * Fix Vcs-Browser and Vcs-Git. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 30 Nov 2018 08:33:37 +0900

gost (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #884146)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 12 Sep 2018 13:11:45 +0900
