=== debian/control ===
Source: gost
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-cenkalti-backoff-dev,
               golang-github-go-redis-redis-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-jinzhu-gorm-dev,
               golang-github-pkg-errors-dev,
               golang-github-labstack-echo.v2-dev,
               golang-github-mattn-go-runewidth-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-parnurzeal-gorequest-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-viper-dev,
               golang-gopkg-cheggaaa-pb.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/knqyf263/gost
Vcs-Browser: https://salsa.debian.org/go-team/packages/gost
Vcs-Git: https://salsa.debian.org/go-team/packages/gost.git
XS-Go-Import-Path: github.com/knqyf263/gost
Testsuite: autopkgtest-pkg-go

Package: golang-github-knqyf263-gost-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: local copy tool of Security Tracker (Red Hat/Debian) written in go
 gost builds a local copy of Security Tracker (Red Hat/Debian).
 After you register CVEs to watch list, gost notify via E-mail/Slack if there
 is an update.
 The pronunciation of gost is the same as the English word "ghost".
 .
 This package contains the source.

Package: gost
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: local copy tool of Security Tracker (Red Hat/Debian) written in go
 gost builds a local copy of Security Tracker (Red Hat/Debian).
 After you register CVEs to watch list, gost notify via E-mail/Slack if there
 is an update.
 The pronunciation of gost is the same as the English word "ghost".
