## gost 0.1.0%2Bgit20181204.5afeda5e

=== debian/changelog ===
gost (0.1.0+git20181204.5afeda5e-1) unstable; urgency=medium

  * Snapshot, taken from the master (20181204).
  * Update B-D.
     - golang-github-tealeg-xlsx-dev
     - golang-github-grokify-html-strip-tags-go-dev
  * Update Depends of golang-github-knqyf263-gost-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 27 Dec 2018 13:05:51 +0900
