=== debian/control ===
--- 
+++ 
@@ -18,7 +18,9 @@
                golang-github-parnurzeal-gorequest-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
-               golang-gopkg-cheggaaa-pb.v1-dev
+               golang-gopkg-cheggaaa-pb.v1-dev,
+               golang-github-grokify-html-strip-tags-go-dev,
+               golang-github-tealeg-xlsx-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/knqyf263/gost
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gost
@@ -29,7 +31,22 @@
 Package: golang-github-knqyf263-gost-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         golang-github-burntsushi-toml-dev,
+         golang-github-cenkalti-backoff-dev,
+         golang-github-go-redis-redis-dev,
+         golang-github-inconshreveable-log15-dev,
+         golang-github-jinzhu-gorm-dev,
+         golang-github-pkg-errors-dev,
+         golang-github-labstack-echo.v2-dev,
+         golang-github-mattn-go-runewidth-dev,
+         golang-github-mitchellh-go-homedir-dev,
+         golang-github-parnurzeal-gorequest-dev,
+         golang-github-spf13-cobra-dev,
+         golang-github-spf13-viper-dev,
+         golang-gopkg-cheggaaa-pb.v1-dev,
+         golang-github-grokify-html-strip-tags-go-dev,
+         golang-github-tealeg-xlsx-dev
 Description: local copy tool of Security Tracker (Red Hat/Debian) written in go
  gost builds a local copy of Security Tracker (Red Hat/Debian).
  After you register CVEs to watch list, gost notify via E-mail/Slack if there
