## gost 0.1.0+git20181204.5afeda5e

=== debian/changelog ===
gost (0.1.0+git20181204.5afeda5e-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:17:14 +0000

gost (0.1.0+git20181204.5afeda5e-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:18:49 +0000
