## gost 0.1.2

=== debian/changelog ===
gost (0.1.2-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 16:55:26 +1000

gost (0.1.2-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 14:14:48 +0100

gost (0.1.2-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:16:16 +0530

gost (0.1.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Replace golang-github-labstack-echo.v3-dev with
    golang-github-labstack-echo-dev
  * Replace golang-gopkg-cheggaaa-pb.v1-dev with
    golang-github-cheggaaa-pb-dev
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 22:01:47 +0800

gost (0.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Update dependent package from golang-github-labstack-echo.v2-dev to
    golang-github-labstack-echo.v3-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 05 Aug 2019 11:42:35 +0900
