=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gost
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-burntsushi-toml-dev,
@@ -12,13 +13,13 @@
                golang-github-inconshreveable-log15-dev,
                golang-github-jinzhu-gorm-dev,
                golang-github-pkg-errors-dev,
-               golang-github-labstack-echo.v2-dev,
+               golang-github-labstack-echo-dev,
                golang-github-mattn-go-runewidth-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-parnurzeal-gorequest-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-viper-dev,
-               golang-gopkg-cheggaaa-pb.v1-dev,
+               golang-github-cheggaaa-pb-dev,
                golang-github-grokify-html-strip-tags-go-dev,
                golang-github-tealeg-xlsx-dev
 Standards-Version: 4.1.1
@@ -38,13 +39,13 @@
          golang-github-inconshreveable-log15-dev,
          golang-github-jinzhu-gorm-dev,
          golang-github-pkg-errors-dev,
-         golang-github-labstack-echo.v2-dev,
+         golang-github-labstack-echo-dev,
          golang-github-mattn-go-runewidth-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-github-parnurzeal-gorequest-dev,
          golang-github-spf13-cobra-dev,
          golang-github-spf13-viper-dev,
-         golang-gopkg-cheggaaa-pb.v1-dev,
+         golang-github-cheggaaa-pb-dev,
          golang-github-grokify-html-strip-tags-go-dev,
          golang-github-tealeg-xlsx-dev
 Description: local copy tool of Security Tracker (Red Hat/Debian) written in go
